

/*GENERAL FORM STYLES
********************************************************/

form.general {
	padding: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

form.general fieldset {
	border: 2px solid #d6e0eb;
	padding: 10px 20px 20px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 0 20px 0;
}

form.general legend {
	color: #213447;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

form.general div {
	overflow: hidden;
	margin: 0 0 10px 0;
	background-color: #ddd;
}

form.general p {
	color: #748596;
	font-size: 15px;
	line-height: 20px;
}

form.general ul {
	margin: 7px 0 0 220px;
	padding: 0 0 10px 0;
}

form.general ul li {
	margin: 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	list-style-type: none;
	border: 0;
	background-image: none;
}

form.general span.req {
	color: #cc0033;

}

form.general label,
form.general span.label,
form.general p.label {
	width: 220px;
	display: inline-block;
	float: left;	
	color: #4e5e6e;
	font-weight: bold;
	font-size: 15px;
	margin: 8px 0 0 0;
	padding: 0;
}

form.general p.label {
	display: block;
	float: none;
	width: auto;
	padding-bottom: 5px;
}

form.general label.implicit {
	width: auto;
	margin-top: 0;
	margin-right: 10px;
}

form.general input.text, 
form.general select,
form.general textarea {
	border: 1px solid #a8b6c4;
	padding: 5px 4px;
	background-color: #fff;
	color: #213447;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 340px;
}


/*text fields*/

form.general input.text.medium {
	width: 200px;
}

form.general input.text.small {
	width: 100px;
}

/*select dropdowns*/

form.general select {
	width: 350px;
	padding: 4px 4px;
}

form.general select.medium {
	width: 210px;
}

form.general select.small {
	width: 110px;
}

form.general select.day,
form.general select.prefix {
	width: 80px;
}

form.general select.month {
	width: 150px;
}

form.general select.year {
	width: 100px;
}


/*radio buttons and checkboxes*/

form.general input.radio,
form.general input.checkbox {
	margin-right: 5px;
}

/*textareas*/

form.general textarea.big {
	width: 560px;
}


/*buttons*/

form.general input.btn,
form.general a.next {
	border: 0;
	display: inline-block;
	background-color: #000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 7px 25px;
}



/*SEARCH BOX
********************************************************/

div#search {
	width: 207px;
	height: 33px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	background: transparent url('../images/layout/bgSearch.png') 0px 0px no-repeat;
}

form#searchForm {
	width: 207px;
	height: 33px;
	position: relative;
	z-index: 7;
}

form#searchForm input.textbox {
	width: 140px;
	height: 16px;
	margin: 0;
	padding: 0 0 0 18px;
	border: 0;
	font-size: 12px;
	color: #999;
	position: absolute;
	z-index: 8;
	top: 9px;
	left: 10px;
	font-family: Arial, sans-serif;
	background: transparent url('../images/layout/iconSearch.gif') 0px 1px no-repeat;
}

form#searchForm input.button {
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 4px;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 6px;
	right: 6px;
}



/*CONTACT US FORM
********************************************************/

form#contactUsForm {

}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 3px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
}

form#contactUsForm textarea {
	height: 140px;
}

form#contactUsForm input.button {
	margin-left: 160px;
}

